html, body {
	height: 100%;
}
body { 
    padding-top: 70px; 
    background-color: #ffffff;
    font-family: 'Lato', sansserif;
    font-size: 17px;
    font-weight: 300;
    overflow-x:hidden;
}
.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}
.navbar{
    min-height: 75px;
}

.container-fluid{
    padding-right: 0;
    padding-left: 0;
}

/*
 * Make sure that containers within each of our slices is full width.
 */
.row-fluid.full-size-container .container.container-fluid {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}

/*animation element*/
.animation-element {
  opacity: 0;
  position: relative;
}

/*animation element sliding left*/
.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
 	-moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
	-webkit-font-smoothing: subpixel-antialiased;
  -webkit-transform: translate3d(0px, 0px, 0px) scale(1.0, 1.0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

/*animation element sliding right*/
.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
 	-webkit-font-smoothing: subpixel-antialiased;
  -webkit-transform: translate3d(0px, 0px, 0px) scale(1.0, 1.0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

/* Client Logo Carousel */
.slick-prev:before, .slick-next:before {
    font-family: "Glyphicons Halflings", "slick", sans-serif !important;
    font-size: 40px !important;
		color: #666666 !important;
}

.slick-prev:before { content: "\e257" !important; }
.slick-next:before { content: "\e258" !important; }

/* Dancecard rotator */
.rotator-pre {
	margin-left: -30%;
	color: #111e90;
	display: inline-block;
	border-right: 4px solid #111e90;
	padding-right: 3rem;
	margin-right: 3rem;
}
#rotator {
	color: #06a7e2;
	display: inline;
	position: absolute;
	width: 30em;
}
#rotator span {
	display: none;
}
#rotator span.active {
	display: inline-block;
	width: 500px;
}
#rotator span h3 {
	display: inline-block;
}
nav {
  margin-bottom: 0px;
}
#logo {
  margin-top:10px; 
  height:75px
}
@media only screen and (max-width: 500px) {
	#logo {
		margin-top: 0px;
		height: 70px;
	}
}
.navbar-text img {
  margin-right: 5px; 
  margin-top:20px; 
  height: 29px; 
  width: 30px; 
  float: left;
}
.navbar-side-text {
  padding-top: 35px;  
  font-size:14px; 
  font-weight: 400;
  color:#4f76a2;
}
#ghost-container {
  margin: 0px; 
  width: 100%;
}
#ghost_video {
  z-index: 0;
  height:initial; 
  filter: blur(3px); 
  background-color:#4f76a2
}
.ghost-figcaption {
  position: absolute; 
  z-index: 1000; 
  height: 100%; 
  width: 100%; 
  padding-top: 10%; 
  padding-left: 30%; 
  color: #666666; 
  font-weight: 400; 
  text-align: center; 
  font-size: 16px; 
  font-size: 1.55vw; 
  background: rgba(255, 255, 255, 0.5);
}

.cycle-slideshow p {
  background: rgba(255,255,255,0.8); 
  width: 55%; 
  padding: 30px; 
  border-width: 2px; 
  border-color: #FFF;
}

@media only screen and (max-width: 768px) {
	.ghost-figcaption {
		font-size: 4.55vw;
		padding-left: 10%;
	}
	.cycle-slideshow p {
		width: 90%;
	}
}

#slice1-main-text {
  color: #29377f; 
  font-size: 32px; 
  font-weight:400; 
  margin-top: 2em; 
  text-align-last: center;
}
#slice1-cta-text {
	color: #27b3e6;
	font-size: 26px;
	font-weight: 400;
	margin-top: 2em;
	text-align-last: center;
}
#slice1-secondary-text {
  font-size: 20px; 
  font-weight: 400; 
  display: inline;
}
@media only screen and (max-width: 768px) {
	#slice1-main-text {
		margin-top: 1.2em;
		text-align-last: left;
	}
	#slice1-cta-text {
		margin-top: 1.2em;
		text-align-last: left;
	}
	#slice1-secondary-text {
		text-align-last: left;
	}
}

.btn-main {
  border-radius:0px; 
  background-color:#ebbc00; 
  border-color:#ebbc00; 
  width: 18em; 
  box-shadow: 1px 1px 0px #888888;
}

.btn-main-lg {
  border-radius:0px; 
  background-color:#ebbc00; 
  border-color:#ebbc00; 
  width: 30em; 
  box-shadow: 1px 1px 0px #888888;
}
.img-main {
  margin-top:50px;
  width:100%
}
.text-main {
  margin-top:40px; 
  font-size: 16px; 
  font-weight: 300;
}
.text-secondary {
  font-size:24px;
  font-weight:300;
}
.text-3 {
  color: #111e90; 
  letter-spacing: 0.6rem; 
  font-size: 2.7rem; 
  font-weight: 700;
}
.text-4 {
  font-size: 18px; 
  font-weight: 400; 
  display: inline;
}
@media only screen and (max-width: 768px) { 
	#mobile-button .text-4 {
		font-size: 15px;
	}
	#mobile-button {
		width: 22em;
	}
}
.margin-top-5 {
  margin-top: 5em;
}
@media only screen and (max-width: 768px) {
	.margin-top-5 {
		margin-top: 0em;
	}
}
.margin-top-2 {
  margin-top: 2em;
}
.margin-bottom-5 {
  margin-bottom: 5em;
}
.margin-bottom-4 {
  margin-bottom: 4em;
}
.font-weight-300 {
  font-weight: 300;
}
#slice5-h3 {
  color: #27b3e6; 
  font-size: 26px; 
  font-weight:400; 
  text-align-last: center;
	margin-bottom: 1em;
}
#slice5-container {
  margin-top: 4em; 
  margin-bottom: 4em;
}
#slice5-main-text {
  font-size: 22px; 
  font-weight: 400; 
  display: inline;
}
#slice6-container {
  background-image: url('../images/bg_1.png'); 
  background-size: cover; 
 	margin-top: 3em;
	margin-bottom: 3em;
 	min-height: 300px; 
  color: #FFF; 
  font-size: 18px;
}
#slice6-h1 {
  font-color: #FFF;
}
#slice6-p {
  font-color: #FFF; 
  font-size: 22px;
}
@media only screen and (max-width: 768px) {
	#slice6-container {
		margin-top: 1.2em;
		margin-bottom: 0em;
	}
	#slice6-p{
		margin-bottom: 1em;
	}
}
#slice8-figcaption {
 	padding: 0px;
	font-weight: 300; 
  color: #27b3e6;
}
#slice8-h4-1 {
  margin-bottom: 0px;
}
#slice8-h4-2 {
  margin: 0px;
}
#slice-h2 {
  font-weight: 400; 
  margin: 0px;
}
#slice8-col-8 {
  font-size: 16px; 
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
#slice10-container {
  background-image: url('../images/bg_2.png'); 
  background-size: cover; 
  min-height: 300px; color: #FFF; 
  font-size: 18px;
}
#slice11-main-text {
  color: #06a7e2; 
  font-size: 28px; 
  font-weight: 400; 
  margin-top: 10px; 
  text-align-last: center;
}
.padding-top-2 {
  padding-top: 1.5em;
}
.padding-top-2-5 {
  padding-top: 1.50em;
}
#footer-text {
  text-align: center; 
  padding-top: 2em;
}
footer {
  background-image: url('../images/footer.png'); 
  background-size: cover; 
  min-height: 300px; 
  color: #FFF; 
  font-size: 18px; 
  font-weight: 100;
}
@media (min-width: 768px) {
  .col-lg-5 {
    width: 41.66666667%;
    float: left;
  } 
}

.post-content-bottom-right {
    background: none repeat scroll 0 0 #7a7875;
    opacity: 0.6;
    top:68%;
    left:42%;
    position: absolute;
		width: 57%;
		height: 30%;
		color: #FFFFFF;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
		border-width: 1px;
		border-style: solid;
		border-color: #fff;
}
.post-content-top-left {
    background: none repeat scroll 0 0 #7a7875;
    opacity: 0.6;
    top:20%;
    left:1%;
    position: absolute;
		width: 57%;
		height: 34%;
		color: #FFFFFF;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
		border-width: 1px;
		border-style: solid;
		border-color: #fff;
}
.post-content-top-left p {
	opacity: 1.-;
}

.ghost-container{
    position:relative;
    
}
